Loading...
Searching...
No Matches
sip_event_s Struct Reference
Sip_event

Structure for Event header. More...

`#include <sip.h>`

Collaboration diagram for sip_event_s:
[legend]

## Data Fields

sip_common_t | o_common [1]
| Common fragment info.
sip_error_t * | o_next
| Link to next (dummy).
char const * | o_type
| Event type
msg_param_t const * | o_params
| List of parameters.
char const * | o_id
| Event ID

## Detailed Description

Structure for Event header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.